Subject: Fw: FYI

From: "Casandra Billings" <[email-masked]>
Date: Wed, 21 Sep 2005 21:56:41 +0600

Dear Home Owner,
After accomplishing the canvas we are overjoyed to offer you as follows,

Your current mortgage qualifies you for more than a 3.7 decreased amount!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this amazing offer go here.